=== debian/changelog ===
pyschlage (2024.8.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 11:27:19 +0100

pyschlage (2024.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084116)

 -- Edward Betts <edward@4angle.com>  Sat, 05 Oct 2024 09:25:20 +0100
