=== debian/changelog ===
pyschlage (2024.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 29 Nov 2024 21:44:24 +0000
