=== debian/control ===
Source: pyschlage
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-botocore <!nocheck>,
 python3-pycognito <!nocheck>,
 python3-pytest <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/dknowles2/pyschlage
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyschlage
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyschlage.git

Package: python3-pyschlage
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library for controlling Schlage Wi-Fi locks via cloud API
 This library provides an interface to interact with Schlage Encode Wi-Fi locks
 through Schlage's cloud API. Designed to handle lock management remotely, it
 offers functionality to query lock status, initiate locking and unlocking
 commands, and manage associated features such as keypad settings and battery
 level monitoring. The library connects to Schlage's cloud service, allowing it
 to communicate seamlessly with devices to facilitate remote access and control
 of your smart lock systems. Ideal for integrating with automation platforms
 that support IoT devices, this library supports accessing lock data and
 command execution over the network with ease.
