=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyschlage-$1\.tar\.gz/ \
  https://github.com/dknowles2/pyschlage/tags .*/v?(\d\S+)\.tar\.gz
