=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/dknowles2/pyschlage
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyschlage
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyschlage.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyschlage
 Architecture: all
