=== debian/changelog ===
pyschlage (2025.7.3-1) experimental; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 11:59:14 +0100
