=== docs/requirements.txt ===
Sphinx==8.2.3
sphinx_rtd_theme==3.0.2
