=== debian/changelog ===
pyschlage (2025.9.0-2) unstable; urgency=medium

  * Add missing build dependency on libjs-underscore for documentation.

 -- Edward Betts <edward@4angle.com>  Sat, 06 Sep 2025 10:30:50 +0100

pyschlage (2025.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 05 Sep 2025 17:09:21 +0100
