=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ libjs-underscore <!nodoc>,
  python3-botocore <!nocheck>,
  python3-pycognito <!nocheck>,
  python3-pytest <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/dknowles2/pyschlage
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyschlage
