=== debian/watch ===
version=4
https://github.com/dknowles2/pyschlage/tags .*/v?(\d\S+)\.tar\.gz
